{% extends "base.html" %} {% load static %} {% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>Daftar Matkul</title>
<style>
    body {
        background-color: #FDF7E4;
    }
    
    .navbar {
        color: #D1644C !important;
        font-family: DM Serif Display;
        font-size: 18px;
        position: fixed;
    }
</style>
{% endblock meta %} {% block content %}
<div class="blockage" style="color: #FDF7E4; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="blockage" style="color: #FDF7E4; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="row justify-content-center" style="height: 100%;">
    <div class="row">
        <a style="color: #D1644C;">Daftar Matkul</a>
    </div>
</div>
{% if matkuls %} {% for matkul in matkuls %}
<div class="row justify-content-center">
    <div class="col-3">

    </div>
    <div class="col-5">
        <div class="row justify-content-center" style="margin: auto; margin-top:5px; width: 50%; background-color: #D1644C;  border-radius: 25px;">
            <a class="reched" href="{% url 'main:matkulcontent' matkul.id %}" style="color: #FDF7E4 !important;">
                {{ matkul.nama }}
            </a>
        </div>
    </div>
    <div class="col-1">
        <div class="row justify-content-center" style="margin: auto; margin-top:5px; width: 50px; background-color: #D1644C;  border-radius: 50%; left: -300px;">
            <a class="reched" href="{% url 'main:deletematkul' id=matkul.id %}" style="color: #FDF7E4 !important;">
                -
            </a>
        </div>
    </div>
    <div class="col-3">

    </div>
</div>



{% endfor %} {% endif %} {% endblock content %}